- table [ref=e2]:
  - rowgroup [ref=e3]:
    - 'row "Zalogowano: Vampirius ID: 2758 (profil zaufany) Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603 Start Wskazówki Reklamodawca Wskazówki Wydawca Panel Użytkownika ! Aktualności O systemie Regulamin Wyloguj Forum Kontakt FAQ Zaloguj Zostałeś zalogowany Data ostatniego logowania: 2026-04-08 23:54:24 Adres IP: 89.69.31.86 Panel Użytkownika | Przejdź do góry | Aktualności O systemie Regulamin Kontakt FAQ ...Copyrights © 2008 Statlink.pl. Wszelkie prawa zastrzeżone..." [ref=e4]':
      - cell [ref=e5]
      - 'cell "Zalogowano: Vampirius ID: 2758 (profil zaufany) Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603 Start Wskazówki Reklamodawca Wskazówki Wydawca Panel Użytkownika ! Aktualności O systemie Regulamin Wyloguj Forum Kontakt FAQ Zaloguj Zostałeś zalogowany Data ostatniego logowania: 2026-04-08 23:54:24 Adres IP: 89.69.31.86 Panel Użytkownika | Przejdź do góry | Aktualności O systemie Regulamin Kontakt FAQ ...Copyrights © 2008 Statlink.pl. Wszelkie prawa zastrzeżone..." [ref=e7]':
        - table [ref=e8]:
          - rowgroup [ref=e9]:
            - 'row "Zalogowano: Vampirius ID: 2758 (profil zaufany) Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603 Start Wskazówki Reklamodawca Wskazówki Wydawca Panel Użytkownika ! Aktualności O systemie Regulamin Wyloguj Forum Kontakt FAQ" [ref=e10]':
              - 'cell "Zalogowano: Vampirius ID: 2758 (profil zaufany) Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603 Start Wskazówki Reklamodawca Wskazówki Wydawca Panel Użytkownika ! Aktualności O systemie Regulamin Wyloguj Forum Kontakt FAQ" [ref=e11]':
                - generic [ref=e12]:
                  - table [ref=e13]:
                    - rowgroup [ref=e14]:
                      - 'row "Zalogowano: Vampirius ID: 2758 (profil zaufany) Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603" [ref=e15]':
                        - cell [ref=e16]:
                          - img [ref=e17]
                        - cell [ref=e18]:
                          - link:
                            - /url: http://statlink.pl
                            - img [ref=e19] [cursor=pointer]
                        - 'cell "Zalogowano: Vampirius ID: 2758 (profil zaufany) Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603" [ref=e20]':
                          - generic [ref=e21]: "Zalogowano: Vampirius ID: 2758 (profil zaufany)"
                          - generic [ref=e22]: "Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603"
                  - generic [ref=e24]:
                    - table [ref=e25]:
                      - rowgroup [ref=e26]:
                        - row "Start Wskazówki Reklamodawca Wskazówki Wydawca Panel Użytkownika ! Aktualności O systemie Regulamin" [ref=e27]:
                          - cell "Start" [ref=e28]:
                            - link "Start" [ref=e30] [cursor=pointer]:
                              - /url: http://www.statlink.pl
                          - cell [ref=e31]:
                            - img [ref=e32]
                          - cell "Wskazówki Reklamodawca" [ref=e33]:
                            - link "Wskazówki Reklamodawca" [ref=e35] [cursor=pointer]:
                              - /url: /1465,wskazowki-reklamodawca
                          - cell [ref=e36]:
                            - img [ref=e37]
                          - cell "Wskazówki Wydawca" [ref=e38]:
                            - link "Wskazówki Wydawca" [ref=e40] [cursor=pointer]:
                              - /url: /1468,wskazowki-wydawca
                          - cell [ref=e41]:
                            - img [ref=e42]
                          - cell "Panel Użytkownika" [ref=e43]:
                            - link "Panel Użytkownika" [ref=e45] [cursor=pointer]:
                              - /url: /147,panel-uzytkownika
                          - cell [ref=e46]:
                            - img [ref=e47]
                          - cell "! Aktualności" [ref=e48]:
                            - link "! Aktualności" [ref=e50] [cursor=pointer]:
                              - /url: /61,aktualnosci
                          - cell [ref=e51]:
                            - img [ref=e52]
                          - cell "O systemie" [ref=e53]:
                            - link "O systemie" [ref=e55] [cursor=pointer]:
                              - /url: /73,o-systemie
                          - cell [ref=e56]:
                            - img [ref=e57]
                          - cell "Regulamin" [ref=e58]:
                            - link "Regulamin" [ref=e60] [cursor=pointer]:
                              - /url: /28,regulamin
                    - table [ref=e61]:
                      - rowgroup [ref=e62]:
                        - row "Wyloguj Forum Kontakt FAQ" [ref=e63]:
                          - cell "Wyloguj" [ref=e64]:
                            - link "Wyloguj" [ref=e66] [cursor=pointer]:
                              - /url: /23,wyloguj
                          - cell [ref=e67]:
                            - img [ref=e68]
                          - cell "Forum" [ref=e69]:
                            - link "Forum" [ref=e71] [cursor=pointer]:
                              - /url: /forum
                          - cell [ref=e72]:
                            - img [ref=e73]
                          - cell "Kontakt" [ref=e74]:
                            - link "Kontakt" [ref=e76] [cursor=pointer]:
                              - /url: /5,kontakt
                              - img [ref=e77]
                              - text: Kontakt
                          - cell [ref=e78]:
                            - img [ref=e79]
                          - cell "FAQ" [ref=e80]:
                            - link "FAQ" [ref=e82] [cursor=pointer]:
                              - /url: /344,faq
            - row [ref=e84]:
              - cell [ref=e85]:
                - table [ref=e87]:
                  - rowgroup [ref=e88]:
                    - row [ref=e89]:
                      - cell [ref=e90]:
                        - img [ref=e91]
                      - cell
        - table [ref=e92]:
          - rowgroup [ref=e93]:
            - 'row "Zaloguj Zostałeś zalogowany Data ostatniego logowania: 2026-04-08 23:54:24 Adres IP: 89.69.31.86 Panel Użytkownika | Przejdź do góry |" [ref=e94]':
              - cell [ref=e95]:
                - generic:
                  - table
              - 'cell "Zaloguj Zostałeś zalogowany Data ostatniego logowania: 2026-04-08 23:54:24 Adres IP: 89.69.31.86 Panel Użytkownika | Przejdź do góry |" [ref=e96]':
                - generic [ref=e97]:
                  - heading "Zaloguj" [level=1] [ref=e99]
                  - generic [ref=e104]:
                    - separator [ref=e105]
                    - table [ref=e106]:
                      - rowgroup [ref=e107]:
                        - 'row "Zostałeś zalogowany Data ostatniego logowania: 2026-04-08 23:54:24 Adres IP: 89.69.31.86 Panel Użytkownika" [ref=e108]':
                          - 'cell "Zostałeś zalogowany Data ostatniego logowania: 2026-04-08 23:54:24 Adres IP: 89.69.31.86 Panel Użytkownika" [ref=e109]':
                            - generic [ref=e110]:
                              - text: Zostałeś zalogowany
                              - text: "Data ostatniego logowania: 2026-04-08 23:54:24 Adres IP: 89.69.31.86"
                              - link "Panel Użytkownika" [ref=e111] [cursor=pointer]:
                                - /url: /147,panel-uzytkownika
                    - separator [ref=e112]
                  - generic [ref=e114]:
                    - text: "|"
                    - link "Przejdź do góry" [ref=e115] [cursor=pointer]:
                      - /url: "#srodek"
                    - text: "|"
        - table [ref=e116]:
          - rowgroup [ref=e117]:
            - row "Aktualności O systemie Regulamin Kontakt FAQ" [ref=e118]:
              - cell "Aktualności O systemie Regulamin Kontakt FAQ" [ref=e119]:
                - table [ref=e123]:
                  - rowgroup [ref=e124]:
                    - row "Aktualności O systemie Regulamin Kontakt FAQ" [ref=e125]:
                      - cell "Aktualności" [ref=e126]:
                        - link "Aktualności" [ref=e128] [cursor=pointer]:
                          - /url: /61,aktualnosci
                      - cell [ref=e129]:
                        - img [ref=e130]
                      - cell "O systemie" [ref=e131]:
                        - link "O systemie" [ref=e133] [cursor=pointer]:
                          - /url: /73,o-systemie
                      - cell [ref=e134]:
                        - img [ref=e135]
                      - cell "Regulamin" [ref=e136]:
                        - link "Regulamin" [ref=e138] [cursor=pointer]:
                          - /url: /28,regulamin
                      - cell [ref=e139]:
                        - img [ref=e140]
                      - cell "Kontakt" [ref=e141]:
                        - link "Kontakt" [ref=e143] [cursor=pointer]:
                          - /url: /5,kontakt
                          - img [ref=e144]
                          - text: Kontakt
                      - cell [ref=e145]:
                        - img [ref=e146]
                      - cell "FAQ" [ref=e147]:
                        - link "FAQ" [ref=e149] [cursor=pointer]:
                          - /url: /344,faq
            - row "...Copyrights © 2008 Statlink.pl. Wszelkie prawa zastrzeżone..." [ref=e151]:
              - cell "...Copyrights © 2008 Statlink.pl. Wszelkie prawa zastrzeżone..." [ref=e152]:
                - generic [ref=e154]:
                  - text: ...Copyrights © 2008
                  - link "Statlink.pl" [ref=e155] [cursor=pointer]:
                    - /url: http://www.statlink.pl
                  - text: . Wszelkie prawa zastrzeżone...
      - cell [ref=e156]